.single-activity .asptt-block-breadcrumb{
    margin-bottom: 30px;
}

.asptt-single-activity__container{
    margin-bottom: 60px;
}

.single-activity .asptt-block-page-heading{
    margin-bottom: 33px;
}

.asptt-single-activity__image{
    aspect-ratio: 1170 / 300;
    width: 100%;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin-bottom: 20px;

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.fa-euro-rounded{
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    font-size: 20px;
    background-color: var(--e-global-color-primary);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.fa-euro-rounded svg,
.fa-euro-rounded i{
    color: #eeeeee;
}

a.asptt-single-activity__url-section-site{
    margin-top: 16px;
    font-weight: bold;
    color: var(--e-global-color-primary);
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
}

.asptt-single-activity__rate__extracontent{
    margin-top: 26px;
}

.asptt-single-activity__rate.asptt-single-activity__detail__item + .asptt-single-activity__rate.asptt-single-activity__detail__item{
    margin-top: 0;
}

a.asptt-single-activity__url-section-site svg,
a.asptt-single-activity__url-section-site i{
    color: #000;
    position: relative;
    -webkit-transition: transform .4s;
    -moz-transition: transform .4s;
    -ms-transition: transform .4s;
    -o-transition: transform .4s;
    transition: transform .4s;
}

a.asptt-single-activity__url-section-site:hover svg,
a.asptt-single-activity__url-section-site:hover i{
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -ms-transform: translateX(5px);
    -o-transform: translateX(5px);
    transform: translateX(5px);
}

.asptt-single-activity__contact-email a,
.asptt-single-activity__contact-phone a{
    color: inherit;
    text-decoration: none;
}